<?xml version="1.0" encoding="utf-8"?>
<data>
	<base>
		<items>
			<item cardURL="images/cards/female/F320000005.png" imageURL="images/character/female/F320000005.png" price="0"/>
			<item cardURL="images/cards/female/F230000101.png" imageURL="images/character/female/F230000101.png" price="0"/>
			<item cardURL="images/cards/female/F200000301.png" imageURL="images/character/female/F200000301.png" price="0"/>
			<item cardURL="images/cards/female/F190000101.png" imageURL="images/character/female/F190000101.png" price="0"/>
			<item cardURL="images/cards/female/F180000307.png" imageURL="images/character/female/F180000307.png" price="0"/>
			<item cardURL="images/cards/female/F090000602.png" imageURL="images/character/female/F090000602.png" price="0"/>
			<item cardURL="images/cards/female/F080001805.png" imageURL="images/character/female/F080001805.png" price="0"/>
			<item cardURL="images/cards/female/F020001001.png" imageURL="images/character/female/F020001001.png" price="0"/>	
			
		</items>
	</base>
</data>